SMB for 1.1.2

Discussion in 'iOS Jailbreak & Cydia' started by xxsnoopxx, Apr 1, 2008.

  1. xxsnoopxx

    xxsnoopxx New Member

    Joined:
    Jan 19, 2008
    Messages:
    8
    Likes Received:
    0
    so im trying to run version 1.1.2 on my itouch n i want to download summerboard but it tells me that i need version 1.1.3 in order to download it. is there any way to get an older version of it lika a source i need to add or anything. PLZ HELP ME

    Please Register or Log in to view images

  2. inc4rciferz

    inc4rciferz New Member

    Joined:
    Dec 14, 2007
    Messages:
    19
    Likes Received:
    0
    dude. check my post\. i had the same problem.
    go search for the post "old summerboard needed"
    some1 already helped me
    search mate =)
  3. lilplaya2567

    lilplaya2567 Member

    Joined:
    Jan 21, 2008
    Messages:
    791
    Likes Received:
    14
    Device:
    iPhone 4S (Black)
    why are u still on 1.1.2

    Please Register or Log in to view images

    ?

    1.1.3/1.1.4 are more compatible than 1.1.1/1.1.2 in now days

    Please Register or Log in to view images

  4. F1N4L

    F1N4L New Member

    Joined:
    Mar 25, 2008
    Messages:
    149
    Likes Received:
    7
    I think it will be better to update to 1.1.3/4
  5. inc4rciferz

    inc4rciferz New Member

    Joined:
    Dec 14, 2007
    Messages:
    19
    Likes Received:
    0
    lol i prefer 1.1.2
    i had 1.1.3 just hours b4 this post.
    kinda annoying, certain apps wouldnt appear and stuff
    i got sick of searching
    lol
  6. F1N4L

    F1N4L New Member

    Joined:
    Mar 25, 2008
    Messages:
    149
    Likes Received:
    7
    But 1.1.2 is out to date and all applications which are in developing will be for 1.1.4 or higher. And almost all apps have become an update to work with 1.1.4
    I use 1.1.4 myself on a 32GB iTouch and I've no problems.
    I would upgrade to 1.1.4

Share This Page